/* **************************** ADD CSS **************************** */
#osm-plans-list-columns .osm-item-description .span11 {
    /* display: none; */
}

.alert.alert-error {
	overflow-wrap: break-word;
}

.items-row::before {
    content: "";
    display: block;
    width: 100%;
    border-bottom: 1px solid rgba(42, 147, 201, 0.3);
    margin-top: 40px;
    margin-bottom: 30px;
}

#playlistck_wrap_116 .playlistck_caption > div * {
    color: #FFFFFF;
    font-size: 1em !important;
    font-family: 'Droid Sans';
}

.mod_jobname {
    font-size: 1em !important;
}

#column-id-1570011326514.exo-4-module div a,
.exo-4-module div a,
.exo-4-module ul li {
	font-size: 14px;
}

.exo-4-module ul li {
	line-height: 18px;
	margin-bottom: 16px;
}

.exo-4-module .joomcareerjob {
	margin-top: 0px;
}

.exo-nowrap-hidden {
	white-space: nowrap;
}

.exo-nowrap-hidden .sppb-column-addons {
	overflow: hidden;
}

.exo-4-module .sppb-col-md-3:nth-child(3) .exo-accueil-border .sppb-column-addons {
	white-space: initial;
}

.addon-article .btn-pos .sppb-readmore.sppb-btn-link {
	border: none;
	border-radius: 0px;
    background: #4884A6;
    color: #f2f2f2;
    padding: 5px;
    text-align: center;
    font-weight: bold;
	text-decoration: none;
}

.addon-article .btn-pos .sppb-readmore.sppb-btn-link:hover {
	background: #a9d6db;
    color: #1f1f1f;
	font-style: italic;
	transition: background-position .1s linear;
}

.exo-blog-custom > div::before {
    content: "";
    display: block;
    width: 100%;
    border-bottom: 1px solid rgba(42, 147, 201, 0.3);
    margin-bottom: 40px;
}

#intro-pieddepage {
	display: block;
	width: fit-content;
    margin: auto;
	margin-bottom: 0px;
}

#intro-pieddepage li {
	display: block;
    float: left;
	margin-left: 15px;
	margin-right: 15px;
}

#intro-pieddepage li a {
	color: #fff;
}

#form-login-username input,
#form-login-password input {
    border: 1px solid #cccccc;
	border-left: none;
	border-radius: 4px;
	border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

#form-login-secretkey input {
	margin-top: 0;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
	border-radius: 0px;
}

span.checkbox label.checkbox_inner:before {
    border: 1px solid #cccccc;
	background: #f0f0f0;
}

#t3-top p {
	margin-bottom: 0px;
}

.stickUpTop.isStuck .logo-img {
	width: 55%;
}

.stickUpTop.isStuck .logo {
	margin-bottom: 0px;
}

.exo-accueil-border {
	border: 2px solid #47B5C4;
	padding: 10px;
}

.jc_jobs_list td {
    padding-left: 5px;
    padding-right: 10px;
}

.pagination {
	float: none;
}

.pagination .counter {
    float: right;
	margin-top: 0px;
	background-color: #fff;
}

.layout-blog .pagination .counter {
	padding: 0px 10px;
}

.jc_filter .chzn-container.chzn-container-single {
	width: 100% !important;
}

.counter .chzn-container.chzn-container-single.chzn-container-single-nosearch {
	width: 120px !important;
}

form.fox-form .fox-item p {
	font-size: 18px !important;
	margin-bottom: 10px;
}

form.fox-form label {
    font-size: 14px;
}

form#adminForm label {
	font-size: 13px;
}

article.item {
	overflow-wrap: break-word;
}

article.item#item-517 .item_introtext > div {
	margin-bottom: 80px !important;
}

article.item#item-661 video {
	width: 100%;
	height: auto;
}

.jc_jobs_list tbody tr td:first-child {
	max-width: 500px;
}

.jc_jobs_list thead th:nth-child(2) {
	display: none;
}

.jc_jobs_list tbody tr td:nth-child(2) {
	display: none;
}

.pagination ul, .pagination-wrap ul {
    text-align: left;
}

.counter {
    padding: 0px 0px;
}

div.chzn-container {
    margin-bottom: 0px;
	border: 1px solid #999;
}

body {
	overflow-x: hidden;
}

.itemid-101 #t3-breadcrumbs {
	/* display: none; */
}

#header {
	position: relative;
}

.logo {
    margin-bottom: 0px;
	padding-bottom: 9px;
    padding-top: 9px;
}

.exo-swiper .swiper-slide-caption.fadeIn.animated .container {
	width: 100%;
}

.exo-swiper .exo-black-bc {
	background-color: rgba(0,0,0,.7);
	padding: 25px 500px;
	color: #fff;
    font-size: 1.2em;
}

.exo-swiper .exo-black-bc h2 a {
	color: #fff;
}

.swiper-slide-caption.fadeIn.animated {
	margin-top: 100px;
}

.swiper-container-horizontal > .swiper-pagination {
    bottom: 5% !important;
}

.navbar-mainmenu .navbar-nav > li > a, .navbar-mainmenu .navbar-nav > li > span {
    padding-bottom: 15px !important;
    padding-top: 20px !important;
}

.exo-contact-sjbm > p {
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.exo-com .sppb-addon-articles.news .owl-nav .owl-prev:before,
.exo-com .sppb-addon-articles.news .owl-nav .owl-next:before {
    color: #000;
}

#baform-2 .chzn-container.chzn-container-single {
	border: 1px solid rgba(194, 194, 194, 1);
}

#t3-breadcrumbs .breadcrumb {
    background-color: #63abdf;
}

.exo-osm-item h5 {
	margin-bottom: 0px;
}

.breadcrumb > li,
.navbar .nav > li > a {
    text-shadow: none;
}

.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.125);
    -moz-box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
    box-shadow: inset 0 0px 0px rgba(0,0,0,0.125);
}

video,
iframe {
	border: 0px;
	width: 100%;
	height: auto;
}

#cw-traffic-121 ul {
	text-align: left;
}

.btn-primary {
    text-shadow: 0 0px 0 rgba(0,0,0,0.25);
}

.table-bordered > thead > tr > th, 
.table-bordered > tbody > tr > th, 
.table-bordered > tfoot > tr > th, 
.table-bordered > thead > tr > td, 
.table-bordered > tbody > tr > td, 
.table-bordered > tfoot > tr > td {
    border: 1px solid #ddd;
}

.table-bordered {
    border: 1px solid #ccc;
    border-collapse: collapse;
}

#osm-singup-page .control-group {
	line-height: 40px;
}

#osm-singup-page .control-group input {
	height: auto;
	border: 1px solid #ccc;
	background: #fff;
}

#osm-singup-page label {
    font-size: 15px;
    text-transform: inherit;
}

#osm-singup-page .form-horizontal .control-group .control-label {
    padding-top: 10px;
}

#osm-singup-page h3:after, #osm-singup-page .h3:after {
    border-bottom: 2px solid #2a93c9;
    content: '';
    display: block;
    max-width: 65px;
    padding-top: 20px;
    margin-bottom: 10px;
}

#os_form h3 {
	margin-top: 60px;
}

#osm-singup-page .form-horizontal .radio, #osm-singup-page .form-horizontal .checkbox {
    min-height: 0px;
}

#osm-singup-page .add-on,
#osm-singup-page .nav-tabs.nav-stacked>li>a {
    border: 0px solid #ccc;
}

.exo-button-file,
.exo-jc_insert div.chzn-container-single .chzn-single,
.exo-jc_insert .controls .inputbox,
#jc_applicant_account .control-group .controls input,
#osm-singup-page .btn, #osm-singup-page .kbutton, #osm-singup-page .sppb-btn,
#osm-singup-page .chzn-container-single {
	border: 1px solid #ccc;
}

.exo-jc_insert .controls .inputbox,
#osm-singup-page .input-append .add-on,
#jc_applicant_account .control-group .controls input, 
#osm-singup-page .input-prepend .add-on {
    background-color: #fff;
}

.exo-jc_insert .jc_insert_job_section .controls {
    width: 70%;
}

.exo-jc_insert form#adminForm label {
    font-size: 15px;
}

.exo-jc_insert form#adminForm .control-label {
	padding-top: 5px;
}

.osm-container .osm-item-heading-box {
    padding: 8px 8px 8px;
}

.jc_insert input {
    border: 1px solid #ccc;
    color: #979797;
    padding: 10px 10px 11px;
}

.exo-input-file {
	width: 100% !important;
	line-height: 0px !important;
}

.exo-jc_insert #jc_insert_job h3 {
	margin-top: 30px;
}

textarea,
input[type="email"],
input[type="text"] {
    margin-bottom: 0px;
	border-radius: 0px !important;
	margin-top: 0;
}

.exo-btn-info {
	position: relative;
	bottom: 0;
	left: 0;
}

.exo-jc_jobdetails_details {
    float: none;
    width: 100%;
    background: #f6f6f6;
    padding: 7px;
    border: 1px solid #cccccc;
    margin-top: 15px;
    margin-bottom: 15px;
}

.exo-jc_jobdetails_description {
    float: none;
    margin-top: 80px;
    width: 100%;
    text-align: justify;
}

.exo-jc_jobdetails_details p {
	margin-bottom: 0;
	padding: 0;
	display: inline;
}

.jc_jobdetails_label {
    color: #333;
    font-weight: normal;
}

.jc_jobdetails_value {
    font-weight: bold;
}

.jc_jobdetails_back > a {
	margin-bottom: 40px;
}

.exo-contact span.checkbox label.checkbox_inner:before {
    content: '';
    font-family: 'FontAwesome';
    font-size: 19px;
    height: 25px;
    width: 25px;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    color: #2a93c9;
    text-align: center;
    border: 1px solid rgba(194, 194, 194, 1);
}

#osm-singup-page .control-group input:hover {
    height: auto;
    border: 1px solid #2a93c9;
}

label {
    color: #000;
    font-size: 15px;
    font-weight: 300;
    display: block;
    text-transform: uppercase;
}

#jc_applicant_account .control-group .controls {
	width: 79%;
}

#jc_applicant_account .control-group .controls input[type="file"] {
	width: 100%;
	line-height: 0;
	padding: 10px 10px 11px;
}

.ba-form div:not(.ba-checkMultiple):not(.ba-radioMultiple ) > label {
    margin-bottom: 5px;
}

.exo-form-1 div.chzn-container-single .chzn-single div{
    background: #e9e9e9;
}

.exo-form-1 div.chzn-container-single .chzn-single {
	box-shadow: 0px 0px;
    background: #e9e9e9;
	padding: 13px 20px;
	height: 50px;
	border-radius: 0px;
	border-bottom: 1px solid #000;
	color: #000;
}

.exo-form-1 div.chzn-container-single .chzn-single,
.exo-form-1 div.ba-date input,
.exo-form-1 div.ba-email input,
.exo-form-1 div.ba-textarea textarea,
.exo-form-1 div.ba-textInput input {
	border-top: 0px solid #e9e9e9 !important;
	border-right: 0px solid #e9e9e9 !important;
	border-left: 0px solid #e9e9e9 !important;
	font-size: 15px !important;
}

.exo-form-1 div.chzn-container-single {
	border: 0px solid #000 !important;
}

.exo-form-1 div.ba-date {
	display: none;
}

.sppb-addon-person .sppb-person-image {
    margin-bottom: 15px;
}

#sp-page-builder #section-id-1571142455279 .sppb-icon-inner i {
	line-height: 96px;
    font-size: 96px;
}

.t3-top .container > .row ul.social {
    padding: 10px 75px 1px 19px;
}

.sppb-addon-clients .sppb-img-responsive {
    margin-bottom: 0px;
}

.exo-form-1 .ba-form {
    box-sizing: border-box;
    padding: 0px;
}

.exo-home-contact h3 {
	margin-bottom: 0px !important;
}

.exo-list-none li {
	list-style: none;
}

.input-mini {
    width: 100%;
}

.pagination ul li, .pagination-wrap ul li {
    display: inline-block;
    margin: 0 2px;
    margin-bottom: 10px;
}

.t3-sidebar.t3-sidebar-right > .moduletable:nth-child(2) .page_header > h3 {
	margin-top: 0px;
}

.membre,
#jobsForm .jc_jobs_list .membre {
	background-color: #fff0bc;
}

.exo-legende .membre {
	width: 40px;
	height: 20px;
	margin-top: 5px;
	border: 1px solid #999;
}

.exo-legende > div:first-child {
	float: left;
	margin-right: 10px;
}

#t3-content #jobsForm .jc_filter > div:first-child {
	display: none;
}

.ba-dropdown.tool .chzn-container.chzn-container-single .chzn-drop {
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
}

.jc_filter .chzn-container.chzn-container-single .chzn-single {
	border-radius: 0px;
}

.swiper-button-prev,
.swiper-button-next {
    background: transparent;
}

.swiper-button-prev:before,
.swiper-button-next:before {
    color: #000;
	background: #fff;
	width: 47px;
    height: 47px;
	line-height: 47px;
    border-radius: 4px;
	border: 1px solid #2a93c9;
}

.swiper-button-prev:hover:before,
.swiper-button-next:hover:before {
    background: #2a93c9;
	color: #fff;
}

#sppb-addon-1571042525076 .ba-dropdown.tool select {
	margin-top: 0px;
}

#sppb-addon-1571059806725 #baform-1 .terms-content p {
	font-size: 13px;
}

#sppb-addon-1571059806725 #baform-1 .ba-terms-conditions.tool .checkbox_inner::before {
	top: -5px;
}

#section-id-1571380398140 > .sppb-row-container > .sppb-row > div {
	max-height: 154px;
}

#section-id-1570780864929 > .sppb-row-container > .sppb-row > div:first-child,
#section-id-1570780864929 > .sppb-row-container > .sppb-row > div:nth-child(3) {
	min-height: 825px;
}

#section-id-1570795487355 {
	max-height: 286px;
}

#t3-footer {
	position: relative;
	margin-top: -68px;
    bottom: 0px;
    right: 0px;
    left: 0px;
}

#jc_insert_job .jc_insert_job_section .control-group .controls > select {
	display: block !important;
	border-radius: 0px;
	margin-bottom: 0px;
}

#jc_insert_job .jc_insert_job_section .control-group .controls > div {
	display: none !important;
}

.com_joomcareer .alert-notice,
.exo-0 {
	display: none;
}

#recaptcha iframe {
	height: 78px;
}

.t3-megamenu > ul > li > a > img {
	max-width: 40px;
	display: block;
	margin: 0px auto 0px auto;
}

#t3-top .moduletable.search {
	float: right;
	position: static;
}

#t3-top .moduletable.search form {
	margin-bottom: 0px;
}

.sb-search.sb-search-open .sb-search-input {
	background-color: #fff;
	height: 51px;
}

#sb-search:not(.sb-search-open) {
	width: 50px;
	height: 50px;
	margin-top: 0px;
	transition: background-color 1s ease;
}

#sb-search.sb-search-open {
	height: 50px;
	margin-top: 0px;
	transition: background-color 1s ease;
}

.fa.fa-search.sb-icon-search.sb-fa {
	width: 50px;
	height: 50px;
    background-color: #fff;
}

.fa.fa-search.sb-icon-search.sb-fa:before {
	content: "\f002";
	line-height: 50px;
}

#t3-top .moduletable.search form > #searchword {
	width: 85%;
	float: left;
	background-color: #fff;
}

#t3-top .moduletable.search form > .button {
	width: 15%;
	float: left;
    font-size: 16px;
    padding: 13px 21px;
	border: 1px solid #fff;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#t3-top .mod-menu > .menu {
	margin-bottom: 0px;
}

#t3-top ul.social li {
    font-size: 14px;
}

#t3-top ul.social li a {
	color: #FFFFFF;
	font-size: 13px;
}

.t3-sidebar .menu.social .fa {
	display: block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 20px;
}

.t3-sidebar .menu.social .fa:before {
	color: #fff;
	line-height: 42px;
}

.t3-sidebar .menu.social .fa-linkedin-in {
    /* color: #fff;
    line-height: 42px; */
}

.t3-sidebar .menu.social li {
    line-height: 48px;
    text-align: center;
}

.t3-sidebar .menu.social li + li {
	margin-left: 15px;
}

.t3-sidebar .menu.social .fa-youtube {
	background-color: #ff0000;
}

.t3-sidebar .menu.social .fa-facebook {
	background-color: #1877f2;
}

.t3-sidebar .menu.social .fa-twitter {
	background-color: #1da1f2;
}

.t3-sidebar .menu.social .fa-linkedin-in {
	background-color: #0073b1;
}

.t3-sidebar .menu.social .fa-instagram {
	background-color: #c13584;
}

.t3-sidebar .menu.social .fa-linkedin-in:before {
    content: '\f0e1';
}

#t3-top .sb-search {
    position: absolute;
    right: 0;
}

#t3-top .container {
	position: relative;
}

.login {
	height: 50px;
}

.login .login-greeting {
	margin-right: 6px;
}

.login .login-greeting > a {
	font-size: 13px;
	line-height: 50px;
}

.navbar-mainmenu .navbar-nav > li > a.menu-adhere,
.navbar-mainmenu .navbar-nav > li > span.menu-adhere {
	background-color: #63abdf !important;
	color: #fff;
	border-radius: 4px;
    color: #ffffff;
    letter-spacing: 1.5px;
    margin: 0;
    padding: 15px 25px 15px !important;
    display: block;
    text-transform: uppercase;
}

ul.nav li.active a,
ul.nav li.active span {
	color: #63abdf !important;
}

ul.nav li.active a.menu-adhere {
	color: #fff !important;
}

.navbar-mainmenu .navbar-nav > li > a.menu-adhere:after,
.navbar-mainmenu .navbar-nav > li > span.menu-adhere:after {
	display: none;
}

.navbar-mainmenu .navbar-nav > li.menu-adhere-parent {
	padding: 27px 0px;
}

.navbar-mainmenu .navbar-nav > li > .menu-adhere:hover {
	color: #42474c;
	background-color: #fff !important;
}

.navbar-mainmenu .navbar-nav > li.active > .menu-adhere:hover {
	color: #fff !important;
	background-color: #63abdf !important;
}

.navbar-mainmenu .navbar-nav > li > .menu-adhere:after {
	display: none;
	transition: all 0s;
}

.navbar-mainmenu .navbar-nav > li > .menu-adhere:hover:after {
	display: none;
	transition: all 0s;
}

.t3-sidebar .moduletable {
	margin-bottom: 30px;
}

.custom-sidebar,
.module_container > .custom-sidebar {
	position: relative;
	padding: 15px;
	display: block;
	transition: transform 0.3s linear;
}

.custom-sidebar:hover {
	transform: scale(1.05);
	transition: transform 0.2s linear;
}

.custom-sidebar.border-radius-8px {
	border-radius: 8px;
}

.custom-sidebar.orange {
	background: linear-gradient(#ff9100, #ffe9c8);
}

.custom-sidebar.green {
	background: linear-gradient(#41c300, #dcffc2);
}

.custom-sidebar.blue {
	background: linear-gradient(#0182e0, #bbd7e6);
}

.custom-sidebar > .title-sidebar {
	position: relative;
	padding-bottom: 10px;
}

.custom-sidebar > .title-sidebar > .module-title {
	margin-bottom: 10px;
	color: #1e2428;
}

.custom-sidebar > .title-sidebar > .module-title:after {
	content: none;
}

.custom-sidebar > .block-content {
	position: relative;
	color: #42474c;
}

.custom-sidebar > .block-content > p {
	margin-bottom: 0px;
	line-height: 22px;
}

.content-top > .container {
	max-width: 100%;
}

.ba-form-checkbox > span:not(.checkbox),
.ba-form-submit-btn-wrapper > span.checkbox {
	display: none !important;
}

.ba-form-4 .ba-form-checkbox > span:not(.checkbox) {
	display: block !important;
}

.ba-form-checkbox > span.checkbox {
	margin: 0;
}

.addon-articles > .image-box {
	width: 30%;
	margin-right: 2%;
	float: left;
}

.addon-articles > .box-ind {
	width: 68%;
	float: left;
}

.ba-form-acceptance-html {
	margin-top: 0px;
}

.category.list-striped > li {
	list-style: none;
}

.breadcrumb {
	text-align: right;
}

.breadcrumb a,
.breadcrumb span {
	font-size: 13px;
}

.stickUpTop {
	box-shadow: 0 2px 2px rgb(0 0 0 / 20%);
}

.login  > .module_container > .form-inline {
	display: none;
}

/* ***************************************************** */

.swiper-slide,
.swiper-slide h1,
.swiper-slide h2,
.swiper-slide h3,
.swiper-slide h4,
.swiper-slide h5,
.swiper-slide h6 {
    color: #000;
}

.dataTables_wrapper table.dataTable tbody tr {
	background-color: transparent;
}

.members-jobs {
	background-color: #e1f5fe;
	padding: 30px 10px;
	margin-top: 20px;
    margin-bottom: 50px;
}

.free-jobs {
	background-color: #f9f9f9;
	padding: 30px 10px;
    margin-bottom: 20px;
}

.free-jobs > h3,
.members-jobs > h3 {
	margin-top: 0px;
}

.d-none-checkbox,
.free-jobs > .pagination,
.members-jobs > .pagination{
	display: none;
}

.swiper-wrapper {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.swiper-wrapper > .swiper-slide {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    overflow: hidden;
}

body.body__home .exo-list-none .sppb-column {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

body #mod-lgx-logoslider158 :hover .owl-theme .owl-controls .owl-nav [class*=owl-] {
    text-transform: capitalize;
    color: #ffffff;
    background: #56b0d2;
}

body #mod-lgx-logoslider158 .owl-theme .owl-controls > .owl-nav > .owl-prev:hover,
body #mod-lgx-logoslider158 .owl-theme .owl-controls > .owl-nav > .owl-next:hover {
    background: #222b30;
}

.addon-article > h3 {
	margin-top: 0px;
}

body .sppb-addon-articles.news2 .blog-custom .addon-article .sppb-meta-category {
    margin-bottom: 10px;
}

body .sppb-addon-articles.news2 .blog-custom .addon-article .sppb-meta-category a {
    background: transparent;
	color: #4884A6;
    font-size: 11px;
	padding: 0px;
}

body .sppb-addon-articles.news2 .blog-custom .addon-article .sppb-meta-category a:hover,
body .sppb-addon-articles.news2 .blog-custom .addon-article .sppb-meta-category a:focus {
    background: transparent;
    color: #000;
}

.custom-newflash h3:after {
	display: none;
}

.max-w-30 {
	max-width: 30%;
}

#jobsForm > .jc_filter {
    float: none;
	padding: 0px;
	background-color: transparent;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
}

#lp-popup.lp-wrapper {
	left: 50% !important;
    top: 50% !important;
    transform: translate(-50%,-50%);
    width: 370px;
}

.lp-form label {
	text-transform: initial;
}

.osm-item-wrapper a.btn,
.osm-item-wrapper a.btn:hover {
	text-shadow: none !important;
}

.add,
.close {
    float: none;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    color: #000;
    text-shadow: none;
    opacity: 1;
    filter: none;
}

.custom-html-wrapper {
	position: relative;
}

.custom-html-wrapper > .close {
	width: 100%;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.add > span,
.close > span {
	display: block;
}

.add > span.btn-success {
	background-color: #5bb75b;
	border-color: #5bb75b;
	color: #fff;
}

.close > span.btn-danger {
	background-color: #da4f49;
	border-color: #da4f49;
	color: #fff;
}

.close, .add {
	display: block;
}

.add.d-none,
.close.d-none {
	display: none;
}

.block-show.d-none {
	display: none;
}

.ba-form-row:not(.d-none) {
	display: block;
}

.ba-form-row.d-none {
	display: none;
}

.ba-form-row.top-border {
	border-top: 2px solid #f0f0f0;
}

.high-button > .ba-form-field-item,
.high-button > .ba-form-field-item > .custom-html-wrapper {
	height: 100%;
    width: 100%;
}

.t3-megamenu > ul.nav {
	float: right;
	margin-right: 0;
}

.custom-sidebar {
    overflow: hidden;
}

.custom-sidebar.blue:before {
	content: '';
    display: block;
    position: absolute;
    background-image: url(/images/medical-health-2.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.custom-sidebar.green:before {
	content: '';
    display: block;
    position: absolute;
    background-image: url(/images/soins-sante.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.custom-sidebar.orange:before {
	content: '';
    display: block;
    position: absolute;
    background-image: url(/images/bouclier-medical-3.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.jc_jobs_category,
.jc_jobs_default_category,
.jc_head_default_category.sorting {
	display: none;
}

.l-height-20 {
	line-height: 20px;
}

.mod_jobname {
	color: #000;
}

.mod_jobname-data-link {
	position: relative;
	z-index: 11;
}

.mod_jobname-data-link:hover {
	cursor: pointer;
}

.no-link {
	pointer-events: none !important;
}

.block-content > .joomcareerjob > p {
	font-size: 12px;
}

.swiper-slide-caption .camera_caption p,
.swiper-slide-caption .camera_caption .btn-wrapper {
    display: none;
}

.swiper-slide-caption.fadeIn.animated {
    margin-top: 48%;
}

.swiper-slide-caption .camera_caption > .slide-title > a {
	position: absolute;
    text-align: center;
    display: block;
    top: -450%;
    bottom: 0;
    left: 0;
    right: 0;
	color: #fff;
    background-color: rgba(1, 130, 224, 0.5);
    padding: 30px 50px;
}

.swiper-slide-caption .camera_caption > .slide-title > a:hover {
    background-color: rgba(1, 130, 224, 0.8);
}

.mod-newsflash-adv > .row {
	background-color: #f2f2f2;
	margin-bottom: 30px;
}

.mod-newsflash-adv .img-intro__left img {
	max-width: 250px;
}

#osm-plans-list-columns > .clearfix:nth-child(2) .osm-item-description > .osm-taskbar > ul > li:last-child,
#osm-plans-list-columns > .clearfix:nth-child(3) .osm-item-description > .osm-taskbar > ul > li:last-child {
	display: none;
}

#osm-plans-list-columns > .clearfix:nth-child(4) .osm-item-description > .osm-taskbar > ul > li:first-child {
	display: none;
}

/* ***************************************************** */

@media (max-width: 1662px) {
	.exo-swiper .exo-black-bc {
		padding: 25px 200px;
	}
}

@media (max-width: 1368px) {
	.swiper-slider .swiper-slide .swiper-slide-caption .camera_caption {
		padding: 0px 50px;
	}
}

@media (max-width: 1224px) {
	.swiper-slider .swiper-slide .swiper-slide-caption .camera_caption {
		padding: 0px 100px;
	}
}

@media (max-width: 1200px) {
	#t3-mainnav .nav li.dropdown.mega:last-child div.nav-child.dropdown-menu.mega-dropdown-menu {
		left: -141px !important;
	}
}

@media (max-width: 1199px) {
	.logo {
		margin-bottom: 8px;
		padding-top: 28px;
		text-align: center;
	}
	
	.swiper-slider .swiper-slide .swiper-slide-caption .camera_caption {
		padding: 0px 0px;
	}
	
	.navbar-mainmenu .navbar-nav > li > a.menu-adhere,
	.navbar-mainmenu .navbar-nav > li > span.menu-adhere {
		padding: 12px 20px 12px !important;
	}
	
	.swiper-slider .swiper-slide .swiper-slide-caption .camera_caption h1 {
		font-size: 24px !important;
	}
	
	.swiper-slide-caption .camera_caption > .slide-title > a {
		position: absolute;
		text-align: center;
		width: 667px;
		display: block;
		top: -270%;
		bottom: -40px;
		left: 0;
		right: auto;
		color: #fff;
		background-color: rgba(1, 130, 224, 0.5);
		padding: 30px 50px;
	}
}

@media (max-width: 1125px) {
	#section-id-1570795487355 {
		max-height: 284px;
	}
	
	.swiper-slider .swiper-slide .swiper-slide-caption .camera_caption {
		padding: 0px 50px;
	}
}

@media (max-width: 1099px) {
	#section-id-1570795487355 {
		max-height: 277px;
	}
}

@media (max-width: 1040px) {
	#section-id-1570795487355 {
		max-height: 262px;
	}
}

@media (max-width: 1026px) {
	.exo-swiper .exo-black-bc {
		padding: 25px;
	}
	
	.swiper-slider .swiper-slide .swiper-slide-caption .camera_caption {
		padding: 0px 100px;
	}
}

@media (max-width: 1000px) {
	#section-id-1570795487355 {
		max-height: 252px;
	}
}

@media (max-width: 991px) {
	.navbar-mainmenu .navbar-nav > li > a,
	.navbar-mainmenu .navbar-nav > li > span {
		font-size: 15px;
	}
	
	.exo-4-module .sppb-col-md-3 {
		margin-bottom: 30px;
	}
	
	.exo-nowrap-hidden {
		white-space: initial;
	}
	
	.jc_jobs #jobsForm {
		overflow: auto;
	}
	
	#sppb-addon-1571059806725 #baform-1 .ba-terms-conditions.tool .checkbox_inner::before {
		top: 0px;
	}
	
	#section-id-1571380398140 > .sppb-row-container > .sppb-row > div {
		max-height: 158px;
	}
	
	#section-id-1570780864929 > .sppb-row-container > .sppb-row > div:first-child {
		min-height: 825px;
	}
	
	#section-id-1570780864929 > .sppb-row-container > .sppb-row > div:nth-child(2) {
		display: none;
	}
	
	#section-id-1570780864929 > .sppb-row-container > .sppb-row > div:nth-child(3) {
		min-height: 679px;
	}
	
	#section-id-1570795487355 {
		max-height: 270px;
	}
	
	.swiper-slider .swiper-slide .swiper-slide-caption .camera_caption {
		padding: 0px 0px;
	}
	
	.navbar-mainmenu .navbar-nav > li + li {
		margin-left: 14px;
	}
	
	.swiper-slider .swiper-slide .swiper-slide-caption .camera_caption h1 {
		font-size: 22px !important;
	}
	
	.swiper-slide-caption .camera_caption > .slide-title > a {
		position: absolute;
		text-align: center;
		width: 440px;
		display: block;
		top: -70%;
		bottom: -75px;
		left: 0;
		right: auto;
		color: #fff;
		background-color: rgba(1, 130, 224, 0.5);
		padding: 30px 50px;
	}
	
	.body__home #sp-page-builder > .page-content > #section-id-1611926475686 {
		margin-bottom: 170px;
	}
	
	.custom-sidebar .joomcareerjob-link > a {
		display: block;
		white-space: inherit;
	}
}

@media (max-width: 941px) {
	#section-id-1570795487355 {
		max-height: 252px;
	}
}

@media (max-width: 872px) {
	#section-id-1570795487355 {
		max-height: 240px;
	}
	
	.swiper-slider .swiper-slide .swiper-slide-caption .camera_caption {
		padding: 0px 50px;
	}
}

@media (max-width: 832px) {
	#section-id-1570795487355 {
		max-height: 230px;
	}
}

@media (max-width: 792px) {
	#section-id-1570795487355 {
		max-height: 220px;
	}
}

@media (max-width: 772px) {
	#section-id-1570795487355 {
		max-height: 215px;
	}
	
	.swiper-slider .swiper-slide .swiper-slide-caption .camera_caption {
		padding: 0px 100px;
	}
}

@media (max-width: 767px) {
	.t3-top .login {
		display: none;
	}
	
	#t3-top .sb-search {
		top: -11px;
	}
	
	.logo-img {
		display: inline;
		margin-right: 0;
		margin-left: 0;
	}
	
	.logo {
		margin-bottom: 0px;
		padding: 5px 0px;
	}
	
	.page-1 .page-content #section-id-1571142455279 .sppb-row-container .sppb-row .sppb-col-md-2 {
		margin-bottom: 40px;
	}
	
	.exo-home-contact h3 {
		margin-bottom: 0px !important;
		color: #000;
	}
	
	.fb_iframe_widget_fluid span {
		width: 100% !important;
	}
	
	.plugin.chrome.webkit.x1.Locale_en_US {
		width: 100%;
	}
	
	video,
	iframe {
		border: 0px;
		width: 100%;
		height: auto;
	}
	
	th, td {
		line-height: 20px;
	}
	
	#section-id-1571380398140 > .sppb-row-container > .sppb-row > div {
		max-height: 138px;
	}
	
	#section-id-1570780864929 > .sppb-row-container > .sppb-row > div:first-child {
		min-height: 800px;
	}
	
	#section-id-1570780864929 > .sppb-row-container > .sppb-row > div:nth-child(3) {
		min-height: 719px;
	}
	
	#section-id-1570795487355 {
		min-height: 1058px;
	}
	
	.t3-megamenu > ul > li > a > img {
		display: none;
	}
	
	ul.nav li.active a, ul.nav li.active span {
		color: #fff !important;
	}
	
	.t3-megamenu > ul.nav {
		float: none;
	}
	
	body.body__home .sp-page-builder .page-content #section-id-1611926475686 {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	
	body.body__home #column-wrap-id-1612780946938 {
		margin-bottom: 0px;
	}
	
	.body__home #sp-page-builder > .page-content > #section-id-1611926475686 {
		margin-bottom: 0px;
	}
		
	.swiper-slide-caption .camera_caption > .slide-title > a {
		position: absolute;
		text-align: center;
		width: 100%;
		display: block;
		top: 0px;
		bottom: -350px;
		left: 0;
		right: auto;
		color: #fff;
		background-color: rgba(1, 130, 224, 0.5);
		padding: 30px 50px;
	}
}

@media (max-width: 766px) {
	.swiper-slider .swiper-slide .swiper-slide-caption .camera_caption {
		padding: 0px 0px;
	}
}

@media (max-width: 760px) {	
	table.dataTable.jc_jobs_list td {
		padding-left: 35%;
		padding-right: 10px;
	}
}

@media (max-width: 691px) {
	#sppb-addon-1571059806725 #baform-1 .ba-terms-conditions.tool .checkbox_inner::before {
		top: -5px;
	}
	
	#section-id-1570780864929 > .sppb-row-container > .sppb-row > div:first-child {
		min-height: 818px;
	}
	
	table.dataTable.jc_jobs_list td {
		padding-left: 15%;
	}
}

@media (max-width: 682px) {
	#section-id-1570780864929 > .sppb-row-container > .sppb-row > div:nth-child(3) {
		min-height: 749px;
	}
}

@media (max-width: 655px) {
	#intro-pieddepage li {
		margin-bottom: 20px;
	}
	
	.t3-footer .wrap.footer-1 {
		padding-bottom: 0px;
	}
}

@media (max-width: 633px) {
	.exo-jc_insert .jc_insert_job_section .controls {
		width: 100%;
	}
	
	.jc_insert_job_section .control-label {
		width: 100%;
		float: left;
	}
	
	.exo-jc_insert .jc_insert_job_section .controls .input-append {
		width: 85%;
	}
}

@media (max-width: 600px) {
	.swiper-slide-caption .camera_caption > .slide-title > a {
		position: absolute;
		text-align: center;
		width: 100%;
		display: block;
		top: 20px;
		bottom: -350px;
		left: 0;
		right: auto;
		color: #fff;
		background-color: rgba(1, 130, 224, 0.5);
		padding: 30px 50px;
	}
}

@media (max-width: 582px) {
	#intro-pieddepage li {
		margin-left: 5px;
		margin-right: 5px;
	}
}

@media (max-width: 581px) {
	.pagination .counter {
		float: none;
	}
	
	.pagination ul, .pagination-wrap ul {
		text-align: center;
	}
}

@media (max-width: 535px) {
	.jc_jobs_list tbody tr td:first-child {
		max-width: 50%;
	}
}

@media (max-width: 486px) {
	#section-id-1570780864929 > .sppb-row-container > .sppb-row > div:nth-child(3) {
		min-height: 779px;
	}
}

@media (max-width: 482px) {
	#intro-pieddepage li {
		display: inline;
		text-align: center;
	}
}

@media (max-width: 434px) {
	article > .item_introtext > p > a:after {
		content: '';
		display: block;
		clear: both;
	}
	
	article > .item_introtext > p > a > img {
		margin: 0 !important;
	}
}

@media (max-width: 430px) {
	.swiper-slider .swiper-slide .swiper-slide-caption .camera_caption {
		/* margin-bottom: 90px; */
	}
	
	.swiper-slide-caption .camera_caption > .slide-title > a {
		position: absolute;
		text-align: center;
		width: 100%;
		display: block;
		top: 0px;
		bottom: -250px;
		left: 0;
		right: auto;
		color: #fff;
		background-color: rgba(1, 130, 224, 0.5);
		padding: 30px 10px;
	}
}

@media (max-width: 419px) {
	#section-id-1570780864929 > .sppb-row-container > .sppb-row > div:nth-child(3) {
		min-height: 809px;
	}
	
	.jc_jobs_list tbody tr td:first-child {
		max-width: 35%;
	}
}

@media (max-width: 408px) {
	#sppb-addon-1571059806725 #baform-1 .ba-terms-conditions.tool .checkbox_inner::before {
		top: -25px;
	}
	
	#section-id-1570780864929 > .sppb-row-container > .sppb-row > div:first-child {
		min-height: 836px;
	}
	
	.t3-top .search {
		display: none;
	}
}

@media (max-width: 388px) {
	#section-id-1570780864929 > .sppb-row-container > .sppb-row > div:nth-child(3) {
		min-height: 839px;
	}
}

@media (max-width: 378px) {
	.swiper-slider .swiper-slide .swiper-slide-caption .camera_caption h1 {
		font-size: 22px !important;
	}
	
	.swiper-slider .swiper-slide .swiper-slide-caption .camera_caption h6 {
		font-size: 15px !important;
	}
}

@media (max-width: 375px) {
	.exo-jc_insert .jc_insert_job_section .controls .input-append {
		width: 230px;
	}
}

@media (max-width: 374px) {
	#section-id-1570780864929 > .sppb-row-container > .sppb-row > div:nth-child(3) {
		min-height: 869px;
	}
}

@media (max-width: 359px) {
	#t3-top .menu.social.contact > li {
		float: none;
		display: block;
		text-align: center;
	}
}

@media (max-width: 350px) {
	#section-id-1570780864929 > .sppb-row-container > .sppb-row > div:nth-child(3) {
		min-height: 899px;
	}
}